# CyberSource.GetSubscriptionResponse1ShippingAddress

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | The Id of the Shipping Address Token. | [optional] 
**shipTo** | [**Tmsv2customersEmbeddedDefaultShippingAddressShipTo**](Tmsv2customersEmbeddedDefaultShippingAddressShipTo.md) |  | [optional] 


